# borg rename

    borg [common options] rename [options] ARCHIVE NEWNAME

positional arguments
| `ARCHIVE` | archive to rename
| `NEWNAME` | the new archive name to use
Common options

## Description

This command renames an archive in the repository.

This results in a different archive ID.

## Examples

    $ borg create /path/to/repo::archivename ~
    $ borg list /path/to/repo
    archivename                          Mon, 2016-02-15 19:50:19

    $ borg rename /path/to/repo::archivename newname
    $ borg list /path/to/repo
    newname                              Mon, 2016-02-15 19:50:19